﻿/* Tag Style 1 */
.tg1, a.tg1:link, a.tg1:visited, a.tg1:active
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
}
a.tg1:hover
{
     font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 10px;
    color: #cc9933;
    text-decoration: none;
}
/* Tag Style 2 */
.tg2, a.tg2:link, a.tg2:visited, a.tg2:active
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}
a.tg2:hover
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 12px;
    color: #cc9933;
    text-decoration: none;
}
/* Tag Style 3 */
.tg3, a.tg3:link, a.tg3:visited, a.tg3:active
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}
a.tg3:hover
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 14px;
    color: #cc9933;
    text-decoration: none;
}
/* Tag Style 4 */
.tg4, a.tg4:link, a.tg4:visited, a.tg4:active
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
}
a.tg4:hover
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 16px;
    color: #cc9933;
    text-decoration: none;
}
/* Tag Style 5 */
.tg5, a.tg5:link, a.tg5:visited, a.tg5:active
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
a.tg5:hover
{
    font-weight: bold;
    cursor: pointer;
    line-height: 20px;
    font-size: 18px;
    color: #cc9933;
    text-decoration: none;
}